/* 
-----------------------------------------------------------------
RESET DEFAULT CSS
----------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup,
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}

body { line-height: 1; }

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }




/* 
-----------------------------------------------------------------
DEFAULT TYPOGRAPHY STYLES
----------------------------------------------------------------*/

body {
	font-family: "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 87.5%;
	line-height: 1.5;
	color: #333;
	background: #bcbcbc;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-family: "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: normal;
}

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:link, a:visited { 
	color: #666;
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;	
}

a:focus, a:hover { color: #222; }

blockquote  { margin: 1.5em; color: #333; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre			{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}




/* 
-----------------------------------------------------------------
LAYOUT
----------------------------------------------------------------*/

#wrap {
	width: 980px;
	margin: 144px auto 0 auto;
	text-align: left;
}

#content {
	padding: 0;
	height: 460px;
	background-color: #fff;
}

.column {
  float: left;
  margin-right: 10px;
}

.last, div.last { margin-right: 0; }
   
.clear { clear:both; }




/* 
-----------------------------------------------------------------
LOGO STYLES
----------------------------------------------------------------*/

#branding {
	width: 180px;
	text-align: right;
	margin: 126px 80px 0 30px;
}

#branding h1 { font-size: 2em; line-height: 1; margin-bottom: 0; color: #5c5c5b; }
#branding h3 { font-size: 1.2em; line-height: 1; margin-bottom: 0; color: #bdbdbd; }




/* 
-----------------------------------------------------------------
MENU STYLES
----------------------------------------------------------------*/

#menu {
	text-align: left;
	padding: 0;
}

#menu ul { float: left; margin: 1em 0; list-style: none; overflow: hidden; }
	
#menu ul li {
	float: left;
	margin: 0; padding: 0;
	font-size: .875em;
	text-transform: uppercase;
	text-align: center;
}

#menu ul li.separator {
	text-align: left;
	padding: 2px 5px 0 0;
	margin: 0 1em 0 0;
}

#menu ul li a {
	display: block;
	margin: 0 1em 0 0; 
	padding: 2px 5px 0 5px;
	text-decoration: none;
	color: #555;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

#menu ul li a:hover, 
#menu ul li a:active,
#menu ul li a:focus {
	color: #eee;
	background: #777;
}

.africa #menu #africa a, .africa #menu #africa a:hover,
.asia #menu #asia a, .asia #menu #asia a:hover,
.europe #menu #europe a, .europe #menu #europe a:hover,
.north-america #menu #north-america a, .north-america #menu #north-america a:hover, 
.sundays #menu #sundays a, .sundays #menu #sundays a:hover,
.about #menu #about a, .about #menu #about a:hover,
.contact #menu #contact a, .contact #menu #contact a:hover {
	color: #eee; 
	background: #777;
}

#menu #prints a, #menu #prints { color: #4592a8;

}

#menu #prints a:hover { color: #eee;
background: #777;

}

#home {
	margin: 1em 0;
	padding: 0;
	text-align: right;
	float: right;
}

#home a {
	display: block;
	margin: 0;
	padding: 2px 5px 0 5px;
	font-size: .875em;
	text-transform: uppercase;
	text-decoration: none;
	color: #555;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

#home a:hover {color: #eee; background: #777;}




/* 
-----------------------------------------------------------------
HOME PAGE IMAGE STYLES
----------------------------------------------------------------*/

#home-gallery {
	height: 460px;
	text-align: center;
}

#home-gallery img {
	height: 460px;
	margin: 0 15px;
	vertical-align: middle;
	border-left: 15px solid #efefef;
	border-right: 15px solid #efefef;
}



/* 
-----------------------------------------------------------------
BIO PAGE STYLES
----------------------------------------------------------------*/

#about-content {
	width: 580px;
	margin: 15px 0 15px 15px;
	font-size: .825em;
	text-align: justify;
}

#about-content h2 { margin-bottom: .2em; }

#about-content p {font-size: .9em; margin-bottom: 1em;}




/* 
-----------------------------------------------------------------
SUNDAYS IN NY PAGE STYLES
----------------------------------------------------------------*/

#elsewhere {
	width: 560px;
	margin: 20px 0px 0px 15px;
	font-size: .75em;
	text-align: justify;
}

#elsewhere h2 { margin: 0 0 .5em 0; text-align: left; }

#elsewhere ul {	margin: 0; text-align: center; }

#elsewhere ul li { display: inline; }

#elsewhere ul li a { border: none; }

#elsewhere ul li a img {
	width: 35px;
	height: 35px;
	opacity: .8;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
	
#elsewhere ul li a:hover img,
#elsewhere ul li a:focus img {	
	opacity: 1;	
}
	



/* 
-----------------------------------------------------------------
GALLERY STYLES
----------------------------------------------------------------*/

#gallery {
	width: 800px;
	height: 460px;
	text-align: center;
	overflow: hidden;
}

#gallery img {
	height: 460px;
	margin: 0 15px;
	vertical-align: middle;
	border-left: 15px solid #efefef;
	border-right: 15px solid #efefef;
}

#gallery img a { display: block; }

	


/* 
-----------------------------------------------------------------
THUMBNAIL NAVIGATION
----------------------------------------------------------------*/

#thumbs {
	float: right;
	width: 158px;
}

#thumbs ul {
	clear: both;
	margin: 30px 0 0 0;
	padding: 0;
}

#thumbs ul li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}

#thumbs ul li a {
	display: block; 
	width: 50px; 
	height: 50px; 
	border: 5px solid #ddd;
	-webkit-transition: border-color .2s ease;
	-moz-transition: border-color .2s ease;
	-o-transition: border-color .2s ease;
	transition: border-color .2s ease;
}

#thumbs ul li a:hover, 
#thumbs ul li a:active {border: 5px solid #777;}

#thumbs ul img {
	display: block;
	width: 50px;
	height: 50px;
}

body.nav-01 #nav-01 a,
body.nav-02 #nav-02 a,
body.nav-03 #nav-03 a,
body.nav-04 #nav-04 a,
body.nav-05 #nav-05 a,
body.nav-06 #nav-06 a,
body.nav-07 #nav-07 a,
body.nav-08 #nav-08 a,
body.nav-09 #nav-09 a,
body.nav-10 #nav-10 a,
body.nav-11 #nav-11 a,
body.nav-12 #nav-12 a,
body.nav-13 #nav-13 a,
body.nav-14 #nav-14 a,
body.nav-15 #nav-15 a,
body.nav-16 #nav-16 a,
body.nav-17 #nav-17 a,
body.nav-18 #nav-18 a,
body.nav-19 #nav-19 a,
body.nav-20 #nav-20 a,
body.nav-21 #nav-21 a,
body.nav-22 #nav-22 a,
body.nav-23 #nav-23 a,
body.nav-24 #nav-24 a,
body.nav-25 #nav-25 a,
body.nav-26 #nav-26 a,
body.nav-27 #nav-27 a,
body.nav-28 #nav-28 a,
body.nav-29 #nav-29 a,
body.nav-30 #nav-30 a {
	border: 5px solid #777;
	-webkit-transition: border-color .2s ease;
	-moz-transition: border-color .2s ease;
	-o-transition: border-color .2s ease;
	transition: border-color .2s ease;
}




/* 
-----------------------------------------------------------------
PAGINATION LINK STYLES
----------------------------------------------------------------*/

#pagination { clear: both; }

#pagination a {
	display: block;
	float: left;
	font-size: .75em;
	text-transform: uppercase;
	text-align: center;
	margin: 20px 5px 0 0;
	padding: 3px 5px 0 5px;
	color: #bbb;
	background-color: transparent;
	border: 1px solid #ddd;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

#pagination a:hover,
#pagination a:active {
	background-color: #bbb;
	border-color: #bbb;
	border: 1px solid #bbb;
	color: #fff;
	text-decoration: none;
}

#pagination a.current {
	background-color: #bbb;
	border-color: #bbb;
	color: #fff;
}




/* 
-----------------------------------------------------------------
EMAIL FORM STYLES
----------------------------------------------------------------*/

div#gb_form_div {
  width: 500px;
  font-size: .825em;
  float: left;
  margin: 20px 20px 0 30px;
}

form#gb_form { }

.main_formhead { margin: 0; }

.formhead { }

fieldset#formwrap {border: 0;}

fieldset {border: 0; margin: 0 0 1.3em 0;}

legend, dt { }

legend#mainlegend { }

label {color: #555;}

input.med, input.short, select.med, textarea.textbox { 
  font: 1.1em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, sans-serif; 
  color : #555; 
  padding : 2px; 
  border : 1px solid #CCC;
  background-color : #f8f8f8;
}

select.med { font-size: 1em;}

input.short {width: 15%; margin: 0 .4em;}

input.med {margin: 0 0 5px 0;}

input.med, textarea.textbox {width: 100%;}

textarea.textbox {height: 100px;}

input.checkbox { }

input.button { margin: -34px 0 0 0; float: right;}

/* to make focus stable in IE 6 */
* html input.button {
  color : #555;  
  border : 1px solid #CCC;
  background-color : #f8f8f8;
}
* html input.button.hover { 
  color : #222;  
  border : 1px solid #999;
  background-color : #FFF;
}
* html input.button.focus { 
  color : #222;  
  border : 1px solid #999;
  background-color : #FFF;
}

/* .hover and .focus below are for the javascript for IE */
input.med:hover, input.med:focus, 
input.short:hover, input.short:hover,
select.med:hover, select.med:focus, 
textarea.textbox:hover, textarea.textbox:focus, 
input.med.hover, input.med.focus,
input.short.hover, input.short.focus,
select.med.hover, select.med.focus,
textarea.textbox.hover, textarea.textbox.focus { 
  color : #222;  
  border : 1px solid #999;
  background-color : #fff;
}

span.error, dt.error, strong.error { 
  color : #cd0000; 
  font-weight : bold; 
}

span.success { 
  color : #669900; 
  font-weight : bold; 
}

small.privacy { font-size : 1em; }

p.creditline { 
  float : right; 
  margin : -17px 0; 
  padding-bottom : 1px; 
  font-size : 80%; 
}

abbr, .abbr { 
  cursor : help; 
  border-bottom : 1px dotted #999;
}

dl#result_dl_blockq dt, 
dl.result_dl_blockq dt, 
span.items {
  color : #669900;
}

dl#result_dl_blockq blockquote, 
dl.result_dl_blockq blockquote {
  margin-left : 0;
}

div#hf_form_div span.items {
  font-weight : bold;
  color : #cc9900;
}
